div.responsive_nav {
	width: 280px !important;
}
#responsive_nav {
	visibility: hidden;
}
#responsive_nav.mm-menu {
	visibility: visible;
}
div#responsiveMenuButton {
	text-align: left;
	padding-top: 5px;
	padding-bottom: 5px;

}
#responsiveMenuButton .mobile-menu-button {
	padding: 4px 8px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background-color: #337ab7;
	font-size: 34px;
	color: #FFF;
}
@media (min-width: 80px) {
	#top_menu {
		display: none;
	}
	#columnLeft #featured-box {
		display: none;
	}
	#columnLeft #box_cta {
		display: none;
	}
}
@media (min-width: 992px) {
	#top_menu li a br {
		display: block;
	}

	ul.top-nav > li.nav_0 > a {
		padding: 2px 10px;
	}
	ul.top-nav > li.nav_0{
		min-height: 58px;
		float: left;
		display: flex;
		align-items: center;
		justify-content: center;
	}
	#top_menu {
		display: block;
	}
	#columnLeft {
		padding-right: 20px;
	}
	#columnLeft #featured-box {
		display: block;
	}
	.mega_nav a {
		padding: 14px 10px;
	}
	#columnLeft #box_cta {
		display: block;
	}
}
@media (min-width: 1200px) {
	ul.top-nav > li.nav_0 > a {
		padding: 2px 22px;
	}
	#columnLeft {
		padding-right: 50px;
	}
	.mega_nav a {
		padding: 14px 22px;
	}

}
@media (min-width: 1400px) {
	#top_menu li a br {
		display: none;
	}
	.mega_nav a {
		padding: 14px 6px;
	}
}
@media (min-width: 1470px) {

	ul.top-nav > li.nav_0 > a {
		padding: 14px 10px;
	}
	ul.top-nav > li.nav_0{
		height: auto;
		float: none;
		display: inline-block;
	}
	#columnLeft {
		padding-right: 80px;
	}
	.mega_nav a {
		padding: 14px 6px;
	}

}


@media (min-width: 1680px) {
	ul.top-nav > li.nav_0 > a {
		padding: 14px 22px;
	}
	#columnLeft {
		padding-right: 112px;
	}
	.mega_nav a {
		padding: 14px 22px;
	}

}